<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.modelbus.core.jdk.feature"
      label="ModelBus Oracle JDK Support Feature"
      version="2.0.0.201607151313">

   <description url="http://www.modelbus.org">
      This feature implements publishing services via HTTPS for ModelBus services running
on the Oracle JDK.

It is using the HTTPS information read from the configuration
model for the ModelBus repository service.
If the model is not available or a differnt service is published,
the following system properties will be read to get the relevant
data for HTTPS connections:
javax.net.ssl.trustStore
javax.net.ssl.trustStorePassword
javax.net.ssl.keyStore
javax.net.ssl.keyStorePassword
   </description>

   <copyright url="http://www.modelbus.org">
      Copyright (c) 2008-2013 ModelBus Team, Germany. 
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License
v1.0 which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.modelbus.jaxws.util.jdk"
         download-size="6"
         install-size="8"
         version="2.0.0.201607151313"/>

   <plugin
         id="org.modelbus.jdk.http.export"
         download-size="1"
         install-size="1"
         version="2.0.0.201607151313"
         fragment="true"
         unpack="false"/>

</feature>
